summaryrefslogtreecommitdiff
path: root/devtools
diff options
context:
space:
mode:
Diffstat (limited to 'devtools')
-rwxr-xr-xdevtools/test-meson-builds.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/devtools/test-meson-builds.sh b/devtools/test-meson-builds.sh
index f0d5c9a..e3f19a0 100755
--- a/devtools/test-meson-builds.sh
+++ b/devtools/test-meson-builds.sh
@@ -7,6 +7,8 @@
# * if a build-directory already exists we assume it was properly configured
# Run ninja after configuration is done.
+set -o pipefail
+
srcdir=$(dirname $(readlink -f $0))/..
MESON=${MESON:-meson}
use_shared="--default-library=shared"